groups:
  - name: Monitoring
    rules:
{% for datacentre in thanos_ruler_monitoring_datacentres  %}
    - alert: MonitoringDown
      expr: absent(up{datacentre="{{ datacentre }}", job="prometheus"}) == 1
      for: 1m
      labels:
        severity: critical
      annotations:
        summary: "Monitoring Down for {{ datacentre }}"
        description: "Monitoring for {{ datacentre }} is down for more than 1 minute."
{% endfor %}